body{	color:#000 !important;}p{	color:#000 !important;}a{	color: #0b3178 !important;}.bg-blue{
	background-color: #0b3178 !important;	color: #ffffff !important;
}.bg-red{
	background-color: #ed1c24 !important;	color: #ffffff !important;
}#header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
    color: #ffffff !important;
}#header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a:hover {	background-color: #ffffff !important;
    color: #0b3178 !important;
}#header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active {
    background-color: #ffffff !important;
    color: #0b3178 !important;
}#header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a:before {	background-color: #ed1c24 !important;
}#header .header-nav-main nav > ul > li.dropdown .dropdown-menu {
    border-top-color: #ed1c24 !important;
}#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
    color: #000 !important;}#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:hover {	background-color: #ed1c24 !important;	color: #ffffff !important;}.featured-primary {
    border-top-color: #0b3178 !important;
}.btn-blue{	background-color: #0b3178 !important;
	color: #ffffff !important;}.btn-red{	background-color: #ed1c24 !important;
	color: #ffffff !important;}.text-blue{	color: #0b3178 !important;}.page-header {	background-image: url('../img/breadcurmb-image.jpg') !important;	background-position: center !important;	background-size: cover !important;	background-repeat: no-repeat !important;}.text-red{	color: #ed1c24 !important;}.post-date p{	color: #ffffff !important;}.page-header .breadcrumb >li a {	color: #ffffff !important;}.page-header .breadcrumb .active {	color: #ffffff !important;}section.page-header .page-header-title-border {
    background-color: #ed1c24 !important;
}.list.list-icons.list-icons-style-3 li > [class*="fa-"]:first-child, .list.list-icons.list-icons-style-3 li a:first-child > [class*="fa-"]:first-child, .list.list-icons.list-icons-style-3 li > .icons:first-child, .list.list-icons.list-icons-style-3 li a:first-child > .icons:first-child {   background-color: #0b3178 !important;   color: #ffffff !important;}#footer .footer-ribbon {
   background-color: #0b3178 !important;
}#footer .footer-ribbon:before {
    border-right-color: #0b3178 !important;
    border-left-color: #0b3178 !important;
}#footer p{	color: #ffffff !important;}#footer a:not(.btn) {
   color: #ffffff !important;
}#footer .footer-copyright nav ul li {	color: #ffffff !important;
}.social-icons i {
   color: #0b3178 !important;
}.scroll-to-top {	background-color: #ed1c24 !important;
	color: #ffffff !important;}.form-control{	border:1px solid #b1abab !important;}.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */	color: #000 !important;}.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */    color: #000 !important;}.form-control::-ms-input-placeholder { /* Microsoft Edge */    color: #000 !important; }/* Add here all your CSS customizations */
.sidebar-page-container .sidebar .sidebar-post .post-inner .post{
	position: relative;
	padding: 0px 0px 0px 75px;
	padding-bottom: 10px;
	margin-bottom: 6px;
	border-bottom: 1px solid #e5e5e5;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post:last-child{
	border-bottom: none;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .post-date{
    position: absolute;
    left: 0px;
    top: 4px;
    width: 54px;
    height: 54px;
    text-align: center;
    border-radius: 5px;

}
.sidebar-page-container .sidebar .sidebar-post .post-inner .post .post-date{
background: rgb(2,0,36);
background: -moz-linear-gradient(rgba(0,123,255,1) 100%);
background: -webkit-linear-gradient(rgba(0,123,255,1) 100%);
background: linear-gradient(rgba(0,123,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#020024",endColorstr="#007bff",GradientType=1);
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .post-date p{
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    margin:0px;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .post-date span{
    position: relative;
    display: block;
    font-size: 13px;
    line-height: 18px;
    color: #fff;
    margin:0px;
    padding:0px;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .file-box{
	position: relative;
	margin-bottom: 9px;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .file-box i{
    position: relative;
    display: inline-block;
    font-size: 14px;
    color: #666666 !important;
    margin-right: 10px;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .file-box p{
    position: relative;
    display: inline-block;
    margin-bottom:0px;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post h5{
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 28px;
	font-weight: 600;
	margin-bottom: 0px;
	color: #1d165c;
	margin:0px;
    text-transform: lowercase;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post h5 a{
	display: inline-block;
	color: #1d165c;
}
.sidebar-page-container .sidebar .sidebar-post .post-inner .post h5 a:hover{
	color: #e61819;	
}
.carousel-inner-data{
  margin:0px auto;
  height:350px;
  overflow:hidden;
}
.carousel-inner-data ul{
  list-style:none;
  position:relative;
}
.carousel-inner-data li{
  height:auto;
}
.so_btn1 {
  position: fixed;
  bottom: 50%;
  left: 0%;
  top: 20%;
  z-index: 9999;  display:none;
}
.text-white{
  color: #fff;
}
.top-10{
  margin-top:10px;
}
.top-30{
  margin-top:30px;
}
.logo{
  height:80px;
  margin-top:5px;
}
.so_btn1 p{
  margin-bottom:10px;
  padding:0px;
}  .left-sidebar-fixed {    position: fixed;    width: 60px;    top: 40%;    transition: all 0.3s linear;    box-shadow: 2px 2px 8px 0px rgb(0 0 0 / 40%);    z-index: 9999;	right: 0%;}.left-sidebar-fixed ul {    margin: 0;    padding: 0;	list-style-type:none;}.left-sidebar-fixed li {    height: 45px;    position: relative;}.left-sidebar-fixed li a {    color: #fff !important;    display: block;    height: 100%;    width: 100%;    line-height: 45px;    padding-left: 25%;    border-bottom: 1px solid rgba(0, 0, 0, .4);    transition: all .3s linear;    text-decoration: none !important;	}.left-sidebar-fixed li:nth-child(1) a {	background: #ed1c24;}.left-sidebar-fixed li:nth-child(2) a {    background: #0b3178;}.left-sidebar-fixed li:nth-child(3) a {   background: green;}.left-sidebar-fixed li:nth-child(4) a {    background: orange;}.left-sidebar-fixed li a i {    position: absolute;    top: 14px;    left: 24px;    font-size: 15px;}.left-sidebar-fixed  ul li a span {    display: none;    font-weight: bold;	font-size:12px;	margin-left: -100%;}.left-sidebar-fixed  ul li a .dial {     background: #0b3178 !important;}.left-sidebar-fixed  ul li a .whatsapp {     background: green !important;}.left-sidebar-fixed  ul li a .quote {     background: #ed1c24 !important;}.left-sidebar-fixed  a:hover {    z-index: 1;    width: 200px;    border-bottom: 1px solid rgba(0, 0, 0, .5);    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .3)}.left-sidebar-fixed ul li:hover a span {    padding-left: 20%;    display: block;}  .homecertify h2{	color:#fff;	font-weight:bold;	font-size:20px;	position:absolute;	z-index:999;	top: 40%;    left: 18%;}@media (max-width: 768px) { 	#header .header-nav-main nav {		background-color: #0b3178 !important;		color: #ffffff !important;	}	#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {		color: #ffffff !important;	}	.left-sidebar-fixed {		z-index: 1 !important;	}
	.so_btn1 {
		display: none;
	}
	.top-10{
		margin-top:10px !important;
	}
	.top-30{
		margin-top:10px !important;
	}
	.logo{
		height:40px;
	}
}.policylink{color:#fff !important;}/* .counter-section i { display:block; margin:0 0 10px} */.counter-section span.counter { font-size:40px; line-height:60px; font-family: "Oswald",sans-serif; letter-spacing: 2px; font-weight:bold; color:#0b3178;}.counter-title{ font-size:18px;font-weight: bold;}.counter-icon {top:25px; position:relative}.counter-style2 .counter-title {letter-spacing: 0.55px; float: left;}.counter-style2 span.counter {letter-spacing: 0.55px; float: left; margin-right: 10px;}.counter-style2 i {float: right; line-height: 26px; margin: 0 10px 0 0}.counter-subheadline span {float: right;}  .counter-bg {    background-color:#f5f5f5;    padding: 20px 0;    border-radius: 5px;	border:2px solid #0b3178;}@media (max-width: 575px) {    .counter-bg {    background-color:#f5f5f5;    padding: 20px 0;    border-radius: 5px;	margin-top: 17px;	}}.plus-icon{	font-size:35px;	font-weight: bold;	color:#0b3178;}